/* === General === */


html
{
  overflow: hidden;
  height: 99%;
}
                         
body
{
  background: rgb(211, 226, 195); !#D3E2C3
  height: 99%;
  margin: 0;
  padding: 0;
  line-height: 150%;
  text-align: center;
}

*
{
  font-size: 8pt; 
  font-family: Tahoma, Verdana, sans-serif; 
  color: #000000;
  text-align: left;
}

.list
{
  margin: 5px;
  border-top: 1px solid white;
  border-bottom: 1px solid white;
}




/* === Container === */



#container
{
  margin: 120px auto; 
  height: 100%;  
  position: relative; 
  overflow: hidden; 
  width: 660px;
}


/* === Menu === */



#menu
{
  height: 31px;
  padding-right: 2px;
  margin: 0;
  list-style: none;   
}

#menu li
{
  float: right;
  display: block;
  width: 82px;  height: 31px;  
}

#menu .UnSelected a
{
  display: block;
  color: #749942;
  background-color: inherit;
  text-decoration: none;
  line-height: 31px;
  text-align: center;
}

#menu .Selected a
{
  display: block;
  color:#ffffff;
  background-image: url('/uploads/1d/08/1d0859651f95aada4fd5e10abbf64319/taba.jpg'); 
  text-decoration: none;
  line-height: 31px;
  text-align: center;
}

#menu a:hover, #menu a:active
{
  color: #ffffff; 
  background-image: url('/uploads/dc/81/dc81a1cfee2fb866f34e75a70e35a864/taba2.jpg');
}


/* === Language menu === */



#submenu
{
  float: left;
  height: 31px;
  width: 175px;
  padding-left: 10px;
  margin: 0;
  list-style: none;   

}

#submenu li
{
  float: left;
  display: block;
  width: 82px;  height: 31px;  
}

#submenu .UnSelected a
{
  display: block;
  color: #749942; 
  background-color: inherit;
  text-decoration: none;
  line-height: 25px;
  text-align: center;
  width: 82px;  height: 31px;
}

#submenu .Selected a
{
  display: block;
  color: #ffffff;
  background-image: url('/uploads/0c/e1/0ce1ba6413d0062115e789ddeaf172db/tabb.jpg');    
  text-decoration: none;
  line-height: 25px;
  text-align: center;
  width: 82px;  height: 31px;
}

#submenu a:hover, #submenu a:active
{
  background-image: url('/uploads/1d/8b/1d8b9213299ed5c726605416a5f39ac4/tabb2.jpg');
  color: #ffffff; 
}



/* === Other Divs === */
 

#header
{
  position:relative;
  top:20px;
  left:20px;
  font-size:36pt;
  font-family: "Edwardian Script ITC", Arial, Sans-Serif;
  font-weight: bold;
  color:#749942;
}

#header a {
  font-size:36pt;
  font-family: "Edwardian Script ITC", Arial, Sans-Serif;
  font-weight: bold;
  color:#749942;
  text-decoration:none;
}

#header a:hover {
  font-size:37pt;
  text-decoration:none;
}

#border
{
  background-color: #ffffff;
  padding: 15px 15px 15px 146px;
  height: 232px;
  background-image: url('/uploads/84/3e/843ededd66bbcacb4e1b8e952610b307/back.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  text-align: left;
}

#title
{
  position: absolute;
  margin-left: 15px;
  margin-top: 15px; 
  width: 32px;
  height: 232px;
  background-image: url('/uploads/48/a5/48a55bacbb13c4be0d159e12c1f453a8/vanero.gif');
}

#contentContainer
{
  height: 200px;
  overflow: auto;
  margin: 5px auto;
  padding: 7px;
}

#content a:link, #content a:visited
{
  color: #666F53;
  text-decoration: none;
  font-weight: bold;
}

#content a:hover, #content a:active
{
  color: #000000;
}

#designinfo
{
  margin-top: 5px;
  text-align: right;
  color: #749942;
  background-color: inherit;
}

#designinfo a:link, #designinfo a:visited
{
  color: #749942;
  font-weight:bold;  
  text-decoration:none;
}

#designinfo a:hover, #designinfo a: active
{
  color: #000000;
  font-weight:bold;  
  text-decoration:none;
}


/* === Inline Text Styles === */



h1
{
  margin: 10px 0 -40px -2px;
  padding: 0 10px 50px 9px;
  font-size: 16px;
  color: #ffffff;
  background-color: inherit;
  border-left: 5px solid rgb(211, 226, 195);

}

h2
{
  color: #ffffff;
  font-size:13px;
  margin-left:7px;
}

p
{
  margin: 5px 5px 20px 12px;
}

